FROM nginx:stable-alpine as deploy
COPY src /usr/share/nginx/html
WORKDIR /usr/share/nginx/html
EXPOSE 80/tcp
# EXPOSE 443/tcp
# CMD ["/bin/sh", "-c", "exec nginx -g 'daemon off;';"]
CMD ["nginx", "-g", "daemon off;"]
